[Bug 559918] Re: Thunderbird cannot initialize the security component when libnss3-0d 3.12.6 is installed

Andreas Stricker andy at knitter.ch
Sat Apr 17 16:13:45 UTC 2010


I can also confirm it solved the problem since installing thunderbird
2.0.0.24+build1+nobinonly-0ubuntu0.9.10.2.

Thanks for fixing this.

-- 
Thunderbird cannot initialize the security component when libnss3-0d 3.12.6 is installed
https://bugs.launchpad.net/bugs/559918
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list